*
{
margin:0;
padding:0;
}

html
{
overflow-y:scroll;
}

body
{
font-family:"Viga", Georgia, serif;
font-size:14px;
background-color:#a30000;
color:#333;
}

div.rp_container
{
min-width:980px;
width:100%;
float:left;
background-color:#000;
margin-bottom:42px;
background-image:url(http://suspiciousminds.com.au/wp-content/uploads/2012/11/back.png);
background-repeat:no-repeat;
background-position:50% 223px;
}

div.rp_middler
{
width:960px;
margin:0 auto;
}

div.rp_top, div.rp_content, div.rp_footer
{
float:left;
width:100%;
}

/* TOP */

div.rp_top
{
padding-top:40px;
}

div.rp_top h1
{
width:703px;
height:168px;
margin:0 auto;
text-indent:-10000px;
overflow:hidden;
background-image:url(images/logo.png);
}

/* CONTENT */

div.rp_content
{
padding-top:30px;
}

div.rp_content ul
{
width:80%;
margin:0 auto;
list-style-type:none;
line-height:21px;
padding-bottom:20px;
}

div.rp_content ul li
{
padding:20px 20px 22px;
background-color:#000;
margin-bottom:14px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
text-align:center;
color:#fff;
-moz-box-shadow:inset 0px 0px 8px #a30000;
-webkit-box-shadow:inset 0px 0px 8px #a30000;
box-shadow:inset 0px 0px 8px #a30000;
text-shadow:1px 1px 1px #000000;
}

div.rp_content h6
{
width:80%;
margin:0 auto;
color:#fff;
font-size:11px;
line-height:15px;
font-family:"Courier New";
font-weight:normal;
text-align:center;
}

/* FOOTER */

div.rp_footer
{
margin-top:50px;
background-image:url(images/cheat.png);
height:220px;
overflow:hidden;
background-repeat:no-repeat;
background-position:92% 0;
}

div.contacts
{
width:565px;
height:241px;
float:left;
background-image:url(images/contacts.png);
margin-left:94px;
}

div.contacts a
{
color:#fff;
border-bottom:1px dotted #fff;
text-decoration:none;
}

div.contacts p
{
float:left;
color:#fff;
font-family:Arial, sans-serif;
text-shadow:0 1px 1px #010000;
}

div.contacts p.topper
{
margin-top:43px;
margin-left:20px;
}

div.contacts p.email
{
margin-top:50px;
margin-left:20px;
}

div.contacts p.office
{
margin-top:50px;
margin-left:105px;
}

/* BOTTOMLINE */

div.bottomline
{
width:80%;
margin:0 auto;
padding-bottom:80px;
}

div.bottomline p
{
color:#fff;
font-size:12px;
text-align:center;
line-height:24px;
text-shadow:0 1px 1px #010000;
}

div.bottomline p a
{
color:#fff;
border-bottom:1px dotted #fff;
text-decoration:none;
}

div.bottomline p span br
{
display:none;
}